body {
  background-color: #ecf0f1;
}
body .container {
  background-color: #FFFFFF;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 20px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  border: 1px solid #cfdae2;
}
.navbar {
  background-color: #424d55;
}
.navbar .container {
  background-color: transparent;
  padding-left: 2px;
  padding-right: 2px;
  margin-bottom: 0;
  border: none;
  border-radius: 0;
}
.navbar .navbar-brand,
.navbar .navbar-brand:focus,
.navbar .navbar-brand:hover {
  color: #FFFFFF;
}
.navbar .nav.navbar-nav li > a {
  color: #FFFFFF;
}
.navbar .nav.navbar-nav li > a:focus,
.navbar .nav.navbar-nav li > a:hover {
  color: #a4b2bc;
}
hr {
  margin-bottom: 40px;
}
.table thead th {
  background-color: #999999;
  color: #FFFFFF;
}
